libdigikam-devel-5.7.0-1-omv3001.i586.rpm


Advertisement

Description

libdigikam-devel - Static libraries and headers for digikam

Property Value
Distribution OpenMandriva Cooker
Repository OpenMandriva Main Release i586
Package name libdigikam-devel
Package version 5.7.0
Package release 1-omv3001
Package architecture i586
Package type rpm
Installed size unknown
Download size 6.07 KB
Official Mirror abf-downloads.openmandriva.org
libdigikam-devel contains the libraries and header files needed to
develop programs which make use of digikam.
The library documentation is available on header files.

Alternatives

Package Version Architecture Repository
libdigikam-devel-5.9.0-2-omv4000.i686.rpm 5.9.0 i686 OpenMandriva Main Release
libdigikam-devel - - -

Requires

Name Value
devel(libGL) -
devel(libKF5AkonadiContact) -
devel(libKF5CalendarCore) -
devel(libKF5ConfigCore) -
devel(libKF5ConfigGui) -
devel(libKF5ConfigWidgets) -
devel(libKF5Contacts) -
devel(libKF5CoreAddons) -
devel(libKF5FileMetaData) -
devel(libKF5I18n) -
devel(libKF5IconThemes) -
devel(libKF5KDELibs4Support) -
devel(libKF5KIOWidgets) -
devel(libKF5Kipi) -
devel(libKF5Notifications) -
devel(libKF5NotifyConfig) -
devel(libKF5Sane) -
devel(libKF5Service) -
devel(libKF5Solid) -
devel(libKF5ThreadWeaver) -
devel(libKF5WidgetsAddons) -
devel(libKF5WindowSystem) -
devel(libKF5XmlGui) -
devel(libQt5Concurrent) -
devel(libQt5Core) -
devel(libQt5DBus) -
devel(libQt5Gui) -
devel(libQt5Network) -
devel(libQt5OpenGL) -
devel(libQt5PrintSupport) -
devel(libQt5Sql) -
devel(libQt5WebKitWidgets) -
devel(libQt5Widgets) -
devel(libQt5X11Extras) -
devel(libQt5Xml) -
devel(libQtAV) -
devel(libQtAVWidgets) -
devel(libX11) -
devel(libexiv2) -
devel(libexpat) -
devel(libexslt) -
devel(libgcc_s) -
devel(libgomp) -
devel(libgphoto2) -
devel(libgphoto2_port) -
devel(libjasper) -
devel(libjpeg) -
devel(liblcms2) -
devel(liblensfun) -
devel(liblqr-1) -
devel(libmarblewidget-qt5) -
devel(libopencv_core) -
devel(libopencv_imgproc) -
devel(libopencv_objdetect) -
devel(libpng16) -
devel(libstdc++) -
devel(libtiff) -
devel(libxml2) -
devel(libxslt) -
libKF5kipiplugins5.7.0 = 5.7.0-1
libdigikamcore5.7.0 = 5.7.0-1
libdigikamdatabase5.7.0 = 5.7.0-1
libdigikamgui5.7.0 = 5.7.0-1

Provides

Name Value
devel(libKF5kipiplugins) -
devel(libdigikamcore) -
devel(libdigikamdatabase) -
devel(libdigikamgui) -
digikam-devel = 5.7.0-1
kipi-plugins-devel = 5.7.0-1
libdigikam-devel = 5.7.0-1

Obsoletes

Name Value
kipi-plugins-devel < 1

Download

Type URL
Binary Package libdigikam-devel-5.7.0-1-omv3001.i586.rpm
Source Package digikam-5.7.0-1.src.rpm

Install Howto

  1. Enable OpenMandriva Main Release repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libdigikam-devel rpm package:
    # urpmi libdigikam-devel

Files

Path
/usr/lib/libKF5kipiplugins.so
/usr/lib/libdigikamcore.so
/usr/lib/libdigikamdatabase.so
/usr/lib/libdigikamgui.so

See Also

Package Description
libdigikamcore5.7.0-5.7.0-1-omv3001.i586.rpm Runtime library for digikam
libdigikamcore5.9.0-5.9.0-2-omv4000.i686.rpm Runtime library for digikam
libdigikamdatabase5.7.0-5.7.0-1-omv3001.i586.rpm Runtime library for digikam
libdigikamdatabase5.9.0-5.9.0-2-omv4000.i686.rpm Runtime library for digikam
libdigikamgui5.7.0-5.7.0-1-omv3001.i586.rpm Runtime library for digikam
libdigikamgui5.9.0-5.9.0-2-omv4000.i686.rpm Runtime library for digikam
libdirac-devel-1.0.2-16-omv2015.0.i586.rpm Development files of the Dirac Video codec
libdirac_decoder0-1.0.2-16-omv2015.0.i586.rpm Shared library of the Dirac Video codec
libdirac_encoder0-1.0.2-16-omv2015.0.i586.rpm Shared library of the Dirac Video codec
libdirect1.7_6-1.7.6-4-omv2015.0.i586.rpm The direct library, a part of directfb
libdirect1.7_6-1.7.6-6-omv4000.i686.rpm The direct library, a part of directfb
libdirectfb-devel-1.6.3-12-omv2015.0.i586.rpm Header files for compiling DirectFB applications
libdirectfb1.6_0-1.6.3-12-omv2015.0.i586.rpm Shared library part of DirectFB
libdirectfb1.7-devel-1.7.6-4-omv2015.0.i586.rpm Header files for compiling DirectFB applications
libdirectfb1.7-devel-1.7.6-6-omv4000.i686.rpm Header files for compiling DirectFB applications
Advertisement
Advertisement